// подключение библиотеки
#include <Stepper.h>
// кол-во шагов на оборот
const int stepsPerRevolution = 4076;  
// создание экземпляра объекта:
Stepper myStepper(stepsPerRevolution, 8, 9, 10, 11);

void setup() {
  // установка скорости
  myStepper.setSpeed(60);
  // запуск последовательного порта
  Serial.begin(9600);
}

void loop() {
  // движение в направлении по часовой
  Serial.println("clockwise");
  myStepper.step(stepsPerRevolution);
  delay(500);

  // движение в направлении против часовой
  Serial.println("counterclockwise");
  myStepper.step(-stepsPerRevolution);
  delay(500);
} 
